Project

General

Profile

Actions

Bug #23449

closed

Dependency on rudder-api-client should be versioned

Added by Alexis Mousset 8 months ago. Updated 7 months ago.

Status:
Released
Priority:
N/A
Category:
Packaging
Target version:
Severity:
UX impact:
User visibility:
Effort required:
Priority:
0
Name check:
To do
Fix check:
Checked
Regression:
No

Description

This ensures we have the correct version.


Related issues 1 (0 open1 closed)

Related to Rudder - Bug #18435: Version rudder-api-client like Rudder on RPMReleasedBenoît PECCATTEActions
Actions #1

Updated by Alexis Mousset 8 months ago

  • Related to Bug #18435: Version rudder-api-client like Rudder on RPM added
Actions #2

Updated by Alexis Mousset 8 months ago

  • Status changed from New to In progress
  • Assignee set to Alexis Mousset
Actions #3

Updated by Alexis Mousset 8 months ago

  • Status changed from In progress to Pending technical review
  • Assignee changed from Alexis Mousset to Benoît PECCATTE
  • Pull Request set to https://github.com/Normation/rudder-packages/pull/2812
Actions #4

Updated by Alexis Mousset 8 months ago

  • Status changed from Pending technical review to Pending release
Actions #5

Updated by Alexis Mousset 7 months ago

  • Fix check changed from To do to Checked
rudder-agent > 1398866025:8.0.1.git000000000000
rudder-agent < 1398866025:8.0.1.git999999999999
rudder-api-client > 8.0.1.git000000000000
rudder-api-client < 8.0.1.git999999999999
rudder-relay > 8.0.1.git000000000000
rudder-relay < 8.0.1.git999999999999
Actions #6

Updated by Vincent MEMBRÉ 7 months ago

  • Status changed from Pending release to Released

This bug has been fixed in Rudder 7.3.8 and 8.0.1 which were released today.

Actions

Also available in: Atom PDF